Subject: [AAA-WG]: Issue #9: Certs for Redirect-Host

From: Pat Calhoun <[email-masked]>
Date: Tue, 15 May 2001 08:57:09 -0700

Paul brought up an interesting point that it would be nice for all the
servers in a home network to share a private key, and act as redundant
servers. However, could such a certificate be used, and if so, what 
would it look like? The E2E sec spec needs to discuss this.

Furthermore, would the identities of all possible servers be in the
cert? If not, how would certs be matched against hosts encoded in
Redirect-Host AVPs?

PatC